@import "src/theme/theme-variables";

.login-form {
  padding: 0 50px;
  position: relative;
  z-index: 2;
  border-radius: 7px;
  display: flex;
  flex-direction: column;

  &__content {
    padding: 50px 0;

    & .image-container {
      padding: 10px 0;
      img {
        width: 250px;
      }
    }

    & .title-container {
      h3 {
        font-weight: 500;
        font-size: 1.1rem;
        line-height: 2.1;
        color: theme-color("primary");
      }
    }
  }

  &__input {
    button {
      position: relative;
      width: 100%;
      margin-top: 10px;
      font-family: $font-family;
      font-size: 1.1rem;
      background-color: #4eb280;
    }

    &::ng-deep {
      .progress-spinner {
        position: absolute;
        top: 3px;
        left: 45%;
        width: 30px !important;
        height: 30px !important;

        & svg {
          width: 30px !important;
          height: 30px !important;
        }
      }
    }
  }
}
